.u-section-1 .u-sheet-1 {
  min-height: 1700px;
}

.u-section-1 .u-text-1 {
  margin: 10px auto 0 0;
}

.u-section-1 .u-image-1 {
  width: 558px;
  height: 300px;
  margin: 9px 0 0 auto;
}

.u-section-1 .u-image-2 {
  width: 558px;
  height: 300px;
  margin: -300px auto 0 0;
}

.u-section-1 .u-text-2 {
  margin: 10px auto 0 0;
}

.u-section-1 .u-image-3 {
  width: 558px;
  height: 300px;
  margin: 30px auto 0 0;
}

.u-section-1 .u-image-4 {
  width: 558px;
  height: 300px;
  margin: -300px -6px 0 auto;
}

.u-section-1 .u-text-3 {
  margin: 10px auto 0 0;
}

.u-section-1 .u-image-5 {
  width: 558px;
  height: 300px;
  margin: 30px auto 0 0;
}

.u-section-1 .u-image-6 {
  width: 558px;
  height: 300px;
  margin: -300px -6px 0 auto;
}

.u-section-1 .u-text-4 {
  margin: 9px auto 0 0;
}

.u-section-1 .u-image-7 {
  width: 260px;
  height: 404px;
  margin: 30px auto 0 0;
}

.u-section-1 .u-text-5 {
  margin: -24px auto 60px 295px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-7 {
    height: 403px;
  }

  .u-section-1 .u-text-5 {
    margin-top: -23px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-5 {
    margin-left: 226px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1640px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 290px;
  }

  .u-section-1 .u-image-2 {
    width: 540px;
    height: 290px;
    margin-top: -290px;
  }

  .u-section-1 .u-image-3 {
    width: 540px;
    height: 290px;
  }

  .u-section-1 .u-image-4 {
    width: 540px;
    height: 290px;
    margin-top: 30px;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: -310px;
  }

  .u-section-1 .u-image-5 {
    width: 540px;
    height: 290px;
  }

  .u-section-1 .u-image-6 {
    width: 540px;
    height: 290px;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-top: 19px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 170px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 998px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 183px;
  }

  .u-section-1 .u-image-2 {
    width: 340px;
    height: 183px;
    margin-top: -183px;
  }

  .u-section-1 .u-image-3 {
    width: 340px;
    height: 183px;
  }

  .u-section-1 .u-image-4 {
    width: 340px;
    height: 183px;
    margin-top: 137px;
  }

  .u-section-1 .u-image-5 {
    width: 340px;
    height: 183px;
  }

  .u-section-1 .u-image-6 {
    width: 340px;
    height: 183px;
    margin-top: 19px;
  }

  .u-section-1 .u-text-4 {
    margin-top: -193px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 107px;
  }
}